.opt-w-100pct { width: 100% !important; }
.opt-h-400px { height: 400px !important; }
.opt-h-1em { height: 1em !important; }
.opt-w-1em { width: 1em !important; }
.opt-vertical-align--0.125em { vertical: align !important; }
.opt-margin-left-auto { margin: left !important; }
.opt-margin-right-auto { margin: right !important; }
.opt-font-size-inherit { font: size !important; }
.opt-fill-currentColor { fill: currentColor !important; }
.opt-overflow-visible { overflow: visible !important; }
.opt-position-relative { position: relative !important; }